/*固定样式*/
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
html,body,div,span,p,a,img,ul,li,dl,dt,dd,ol,form,label,form,input,textarea{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-family:"微软雅黑"
}
body{
    font-size:12px;
}
td{
    height:20px;
}
a{
    color:#000;
    text-decoration:none;
}
h1,h3,h5{
    font-weight: normal;
}
ol,ul,li{
    list-style:none;
}
em,i,dfn{
    font-style:normal;
}
.bold{
    font-weight: bold;
}
/*居中设置*/
.call{
    width:1200px;
    margin:0 auto;
}
ul li,
ul li:hover{
    -webkit-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
}
/*左右、清除浮动*/
.left{
    float:left;
}
.right{
    float:right;
}
.clear{
    clear:both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*html .clearfix {
    height: 1%;
}

/*nav*/
.nav{
    width: 1200px;
    height: 78px;
    overflow: hidden;
    background: rgba(255,255,255,.3);
    border-radius: 4px;
    position: absolute;
    left: calc(50% - 600px);
    top: 35px;
    z-index: 1990;
}
.nav .call{
    height: 73px;
    background: #fff;
    margin-top: 5px;
    border-radius: 4px;
}
.nav .logo{
    margin: 10px 15px;
}
.nav ul{
    margin-left: 100px;
}
.nav ul li{
    height: 73px;
    line-height: 70px;
    float: left;
    text-align: center;
    padding: 0 20px;
}
.nav ul li a{
    font-size: 14px;
    color: #333;
    display: block;
}
.nav ul li.on,
.nav ul li:hover{
    border-bottom: 3px solid #febd01;
    transition: all 0.3s;
}
.nav .search{
    width: 172px;
    height: 36px;
    border: 1px solid #ddd;
    margin: 18px 15px 0 0;
}
.nav .search input{
    width: 135px;
    height:34px;
    padding-left: 10px;
    float: left;
}
.nav .search span{
    display: block;
    width: 32px;
    height: 32px;
    background: url(../images/search.png) center no-repeat;
    float: right;
}

/*banner*/
.banner {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.banner .bd {
    width: 100%;
}
.banner .bd li {
    width: 100%;
}
.banner .bd li img {
    width:100%;
    display: block;
}
.banner .bannerBg{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 121px;
    background: url(../images/bannerBg.png) center no-repeat;
    z-index: 2;
}

/*about*/
.about{
    height: 713px;
    background: #f3f3f3 url(../images/about.png) center no-repeat;
    padding-top: 90px;
}
.aList{
    width: 100%;
    height: 532px;
    background: #fff;
}
.aList .img img{
    margin: 25px 0 0 -55px;
}
.aList .txt{
    width: 704px;
    margin: 45px 47px 0 0;
}
.aList .txt h5{
    font-size: 30px;
    color: #333;
    margin-left: 55px;
}
.aList .txt span{
    width: 50px;
    height: 3px;
    background: #febd01;
    display: block;
    margin-top: 6px;
    margin-left: 55px;
}
.aList .txt p{
    width: 704px;
    height: 355px;
    background: url(../images/a2.png);
    font-size: 14px;
    color: #5a5a5a;
    line-height: 30px;
    margin-top: 35px;
    padding: 60px;
}


/*titles*/
.titles{
    width:100%;
    text-align: center;
}
.titles h3{
    color:#333;
    font-size:30px;
}
.titles span{
    width: 50px;
    height: 3px;
    background: #febd01;
    display: inline-block;
    margin: 4px 0 10px;
}
.titles p{
    width: 488px;
    font-size: 14px;
    color:#a4a4a4;
    margin: 0 auto;
    line-height: 22px;
}




/*service*/
.service{
    margin-top: 90px;
}
.sList{
    margin-top: 58px;
}
.sUp ul li{
    width: 370px;
    height: 335px;
    float: left;
    text-align: center;
    margin-right:45px;
}
.sUp ul li:last-of-type{
    margin-right: 0;
}
.sUp ul li .txt{
    width: 100%;
    height: 115px;
    background: #343961;
    padding: 15px;
}
.sUp ul li .txt h5{
    font-size: 18px;
    color: #fff;
}
.sUp ul li .txt span{
    width: 42px;
    height: 2px;
    background: #febd01;
    display: inline-block;
    margin: 6px 0 10px;
}
.sUp ul li .txt p{
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    padding: 0 50px;
}

.sDown{
    width: 100%;
    margin-top: 56px;
}
.sDown .sLeft{
    width: 293px;
}
.sDown .sLeft dfn{
    font-size: 14px;
    color: #d6d6d6;
    text-transform: uppercase;
}
.sDown .sLeft h3{
    font-size: 30px;
    color: #333;
}
.sDown .sLeft span{
    width: 50px;
    height: 3px;
    background: #febd01;
    display: block;
    margin: 6px 0 12px;
}
.sDown .sLeft p{
    font-size: 14px;
    color: #5a5a5a;
    line-height: 26px;
}
.sDown .sLeft a{
    width: 110px;
    height: 30px;
    background: #343961;
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    margin-top: 30px;
}
.sRight{
    width: 830px;
}
.sRight ul li{
    width: 400px;
    height: 110px;
    border: 1px solid #e3e3e3;
    float: left;
    margin-bottom: 30px;
}
.sRight ul li:nth-of-type(2n+1){
    margin-right: 30px;
}
.sRight ul li span{
    width: 108px;
    height: 108px;
    display: block;
}
.sRight ul li .txt{
    width: 273px;
    margin-right: 15px;
}
.sRight ul li h5{
    font-size: 16px;
    color: #5a5a5a;
    margin: 10px 0 6px;
}
.sRight ul li p{
    font-size: 14px;
    color: #878686;
    line-height: 20px;
}
.sRight ul li.l1 span{
    background: url(../images/s1.png) center no-repeat;
}
.sRight ul li.l2 span{
    background: url(../images/s2.png) center no-repeat;
}
.sRight ul li.l3 span{
    background: url(../images/s3.png) center no-repeat;
}
.sRight ul li.l4 span{
    background: url(../images/s4.png) center no-repeat;
}



/*服务流程*/
.flow{
    width: 100%;
    height: 484px;
    background: url(../images/bg.jpg) center no-repeat;
    margin-top: 60px;
    padding-top: 88px;
}
.flow .titles h3,
.flow .titles p{
    color: #fff;
}
.flow ul{
    margin-top: 54px;
}
.flow ul li{
    width: 108px;
    float: left;
    position: relative;
    text-align: center;
    margin-right: 110px;
}
.flow ul li:last-of-type{
    margin-right: 0;
}
.flow ul li span{
    width: 100%;
    height: 108px;
    border: 2px solid #fff;
    border-radius: 108px;
    display: block;
}
.flow ul li p{
    font-size: 14px;
    color: #fff;
    margin-top: 30px;
}
.flow ul li.f1 span{
    background: url(../images/f1.png) center no-repeat;
}
.flow ul li.f2 span{
    background: url(../images/f2.png) center no-repeat;
}
.flow ul li.f3 span{
    background: url(../images/f3.png) center no-repeat;
}
.flow ul li.f4 span{
    background: url(../images/f4.png) center no-repeat;
}
.flow ul li.f5 span{
    background: url(../images/f5.png) center no-repeat;
}
.flow ul li.f6 span{
    background: url(../images/f6.png) center no-repeat;
}
.flow ul li+li:before{
    content: url(../images/fBg.png);
    position: absolute;
    top: 55px;
    left: -84px;
}

/*运输路线*/
.line{
    margin-top: 88px;
    text-align: center;
}
.line img{
    margin-top: 46px;
}
.lList{
    width: 100%;
    height: 300px;
    background: #f3f3f3;
    padding-top: 75px;
    text-align: left;
    margin-top: 50px;
}
.lList li{
    width: 560px;
    height: 150px;
    float: left;
    background: #fff;
    padding: 28px 24px 28px 90px;
    position: relative;
}
.lList li:before{
    content: url(../images/line1.png);
    position: absolute;
    top: -15px;
    left: 35px;
}
.lList li:first-of-type{
    margin-right: 80px;
}
.lList li h5{
    font-size: 20px;
    color: #333;
}
.lList li p{
    font-size: 14px;
    color: #878686;
    margin-top: 4px;
}

/*公司优势*/
.adv{
    width: 100%;
    height: 722px;
    background: #343961 url(../images/bg1.png) center no-repeat;
    padding-top: 90px;
}
.adv .titles h3,
.adv .titles p{
    color: #fff;
}
.adv ul{
    margin-top: 56px;
}
.adv ul li{
    width: 160px;
    height: 160px;
    background: rgba(255,255,255,.5);
    border-radius: 160px;
    text-align: center;
    float: left;
    margin-right: 48px;
}
.adv ul li:last-of-type{
    margin-right: 0;
}
.adv ul li span{
    width: 130px;
    height: 130px;
    background: rgba(255,255,255,1);
    border-radius: 130px;
    margin: 15px;
    line-height: 130px;
    font-size: 18px;
    color: #343961;
    display: block;
}
.adv ul li:hover{
    background: rgba(74,83,155,1);
}
.adv .txt{
    width: 592px;
    height: 170px;
    border: 1px dashed #fff;
    border-radius: 20px;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    padding: 24px 30px;
    margin: 56px auto;
}

/*新闻资讯*/
.news{
    width:100%;
    margin-top: 88px;
}
.nList{
    margin-top: 60px;
}
.news .img{
    width: 610px;
    height: 370px;
}
.news .img img{
    width: 100%;
    height: 100%;
}

.news ul{
    width: 544px;
    height: 370px;
    border-left: 1px solid #e3e3e3;
}
.news ul li{
    width: 514px;
    position: relative;
    margin-top: 18px;
    padding-left: 20px;
    height: 55px;
}
.news ul li h5{
    font-size: 16px;
    color: #3a3a3a;
}
.news ul li time{
    color: #b3b3b3;
    display: block;
    font-size: 14px;
    margin: 2px 0 6px;
}
.news ul li p{
    line-height: 24px;
    color: #7c7b7b;
    font-size: 14px;
}
.news ul li:before{
    content: " ";
    width: 13px;
    height: 13px;
    border-radius: 13px;
    background: #e3e3e3;
    position: absolute;
    top: 4px;
    left: -7px;
}

.newsMoreDiv{position: relative;width: 100%;margin-top: 40px;}
.newsMoreDiv>a{width: 180px;height: 40px;text-align: center;line-height: 40px;font-size: 14px;color: #fff;background: #343961;margin: auto;display: block;transition: all 0.5s;}
.newsMoreDiv>a:hover{background: #febd01;transition: all 0.5s;}


.yqHref{width: 100%;position: relative;margin-top: 10px;border-top:1px solid rgba(167, 167, 167, 0.47);border-bottom: 1px solid rgba(167, 167, 167, 0.47);height: 40px;line-height: 40px;font-size: 16px;color: rgba(167, 167, 167, 0.7);top: 40px;}
.yqHref>a{display: inline-block;height: 40px;line-height: 40px;font-size: 14px;color: rgba(167, 167, 167, 0.7);margin: 0 10px;transition: all 0.5s;}
.yqHref>a:hover{color: #febd01;transition: all 0.5s;}


/*底部信息*/
.footer{
    width:100%;
    height: 320px;
    background: #28282a;
    margin-top: 80px;
    padding-top: 62px;
    position: relative;
}
.footer .fNav a{
    font-size: 14px;
    color: #fff;
    padding-right:32px;
}
.footer h5{
    color: #fff;
    font-size: 16px;
    margin: 18px 0 8px;
}
.footer p{
    font-size: 14px;
    color: #fff;
    margin-bottom: 14px;
}
.footer p a{
    color: #fff;
}
.footer p.copy{
    border-radius: 17px;
    padding: 0 10px;
    background: #393939;
    width: 422px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
}
.footer .kf{
    width: 184px;
    height: 105px;
    border: 1px solid #fff;
    padding: 15px;
    font-size: 14px;
    margin-top: 50px;
}
.footer .kf p{
    padding-top: 12px;
}
.footer .kf i{
    font-size: 20px;
    display: block;
}











